Subject: [mpls-tp] Fw: I-D Action:draft-ietf-mpls-tp-requirements-10.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 17 Aug 2009 11:08:19 +0100

Hi,

Ben has updated the draft as described in the email I sent out before.

We expect to see this approved soon and move onto the RFC Editor's queue.

Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, August 17, 2009 2:30 AM
Subject: [mpls] I-D Action:draft-ietf-mpls-tp-requirements-10.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
> This draft is a work item of the Multiprotocol Label Switching Working 
> Group of the IETF.
>
>
> Title           : MPLS-TP Requirements
> Author(s)       : B. Niven-Jenkins, et al.
> Filename        : draft-ietf-mpls-tp-requirements-10.txt
> Pages           : 32
> Date            : 2009-08-16
>
> This document specifies the requirements of an MPLS Transport Profile
> (MPLS-TP).  This document is a product of a joint International
> Telecommunications Union (ITU)-IETF effort to include an MPLS
> Transport Profile within the IETF MPLS and PWE3 architectures to
> support the capabilities and functionalities of a packet transport
> network as defined by International Telecommunications Union -
> Telecommunications Standardization Sector (ITU-T).
>
> This work is based on two sources of requirements; MPLS and PWE3
> architectures as defined by IETF, and packet transport networks as
> defined by ITU-T.
>
> The requirements expressed in this document are for the behavior of
> the protocol mechanisms and procedures that constitute building
> blocks out of which the MPLS transport profile is constructed.  The
> requirements are not implementation requirements.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mpls-tp-requirements-10.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>